---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-tiny-metal-azure
name: alpine-3.20.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:33:06.225985'
uploaded: '2025-01-07T02:36:14.145782'
signed: '2025-01-07T02:36:21.461128'
released: '2025-01-07T02:36:29.307414'
artifacts:
metadata_updated: '2025-01-07T02:36:29.307776'
